### Enumeration

# JavaScriptCore OptionType

since: 2.24

#### Declaration

    enum JavaScriptCore.OptionType

#### Description [src]

Enum values for options types.

Available since: 2.24

#### Members

Name | Description
--- | ---
`JSC_OPTION_BOOLEAN` | A #gboolean option type.
`JSC_OPTION_INT` | A #gint option type.
`JSC_OPTION_UINT` | A #guint option type.
`JSC_OPTION_SIZE` | A #gsize options type.
`JSC_OPTION_DOUBLE` | A #gdouble options type.
`JSC_OPTION_STRING` | A string option type.
`JSC_OPTION_RANGE_STRING` | A range string option type.